# Generated by Django 3.2.4 on 2021-07-05 23:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0024_auto_20210705_1844'),
    ]

    operations = [
        migrations.DeleteModel(
            name='hola',
        ),
    ]
